
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #000;
    line-height: 30px;
    text-align: center;
}

strong {
    font-weight: 600;
}

a, a:hover, a:focus {
    color: #9b59b6;
    text-decoration: none;
    transition: all .3s;
}

h1, h2 {
    margin-top: 10px;
    font-family: 'Montserrat', sans-serif;
    font-size: 38px;
    font-weight: 300;
    color: #555;
    line-height: 50px;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 300;
    color: #555;
    line-height: 30px;
    font-weight: bold;
}

img {
    max-width: 100%;
}

.medium-paragraph {
    font-size: 17px;
    line-height: 32px;
}

.navbar-fixed {
    top: 0;
    z-index: 100;
    position: fixed;
    width: 100%;
    animation: slide-down 0.7s;
    opacity: 1.0;
}

.colored-text {
    color: #9b59b6;
}

::-moz-selection {
    background: #9b59b6;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #9b59b6;
    color: #fff;
    text-shadow: none;
}


/***** General style, all sections *****/
.fc-white{
    color:#fafafa;
}

.bg-blue {
    background-color: #175786;
}

.bg-medium-blue {
    background-color: #4dbeed;
}

.bg-light-blue {
    background-color:#9ddcf9;
}

.section-container {
    margin: 0 auto;
    padding-bottom: 80px;
}

.section-container-gray-bg {
    background: #f8f8f8;
}

.section-container-blue-bg {
    background: #9ddcf9;
}

.section-container-image-bg,
.section-container-image-bg h2,
.section-container-image-bg h3 {
    color: #000;
}

    .section-container-image-bg .divider-1 span {
        border-color: #000;
    }

.section-description {
    margin-top: 20px;
    padding-bottom: 10px;
}

    .section-description p {
        margin-top: 20px;
        padding: 0 0;
    }

.section-container-image-bg .section-description p {
    opacity: 0.8;
}

.section-bottom-button {
    padding-top: 20px;
}

.btn-primary {
    background: #175786;
    border-color: #175786;
}

.btn-link-1 {
    display: inline-block;
    height: 50px;
    margin: 0 5px;
    padding: 0 28px;
    background: #9b59b6;
    background: rgba(155, 89, 182, 0.7);
    border: 0;
    font-size: 15px;
    font-weight: 600;
    line-height: 48px;
    color: #fff;
    border-radius: 4px;
    transition: all .3s;
}

    .btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active, .btn-link-1:active:focus,
    .btn-link-1.btn-primary:not(:disabled):not(.disabled):active,
    .btn-link-1.btn-primary:not(:disabled):not(.disabled):active:focus {
        background: #9b59b6;
        background: rgba(155, 89, 182, 0.9);
        outline: 0;
        color: #fff;
        box-shadow: none;
    }

.btn-link-2 {
    display: inline-block;
    height: 50px;
    margin: 0 5px;
    padding: 0 28px;
    background: #4dbeed;
    /*background: rgba(0, 0, 0, 0.2);*/
    border: 0;
    font-size: 15px;
    font-weight: 600;
    line-height: 48px;
    color: #fff;
    border-radius: 4px;
    transition: all .3s;
}

    .btn-link-2:hover, .btn-link-2:focus, .btn-link-2:active, .btn-link-2:active:focus,
    .btn-link-2.btn-primary:not(:disabled):not(.disabled):active,
    .btn-link-2.btn-primary:not(:disabled):not(.disabled):active:focus {
        background: #333;
        background: rgba(0, 0, 0, 0.4);
        outline: 0;
        color: #fff;
        box-shadow: none;
    }

.btn-link-3 {
    display: inline-block;
    height: 50px;
    margin: 0 5px;
    padding: 0 28px;
    background: none;
    border: 0;
    border-bottom: 2px solid #9b59b6;
    font-size: 15px;
    font-weight: 600;
    line-height: 48px;
    color: #9b59b6;
    border-radius: 0;
    transition: all .3s;
}

    .btn-link-3:hover, .btn-link-3:focus, .btn-link-3:active, .btn-link-3:active:focus,
    .btn-link-3.btn-primary:not(:disabled):not(.disabled):active,
    .btn-link-3.btn-primary:not(:disabled):not(.disabled):active:focus {
        padding: 0 10px;
        background: none;
        border: 0;
        border-bottom: 2px solid #9b59b6;
        outline: 0;
        color: #9b59b6;
        box-shadow: none;
    }

.white {
    color: #fff !important;
}

.lgBlue {
    color: #b5f9ff !important;
}

.dvBanner {
    /*margin-top: 105px;*/
    background: #175786;
}

    .dvBanner .row {
        padding: 50px 0 50px 0;
    }        

/***** Divider *****/
.divider-1 span {
    display: inline-block;
    width: 200px;
    border-bottom: 1px dashed #ccc;
}


/***** Top menu *****/

.navbar {
    background: #175786;
    -o-transition: all .6s;
    -moz-transition: all .6s;
    -webkit-transition: all .6s;
    -ms-transition: all .6s;
    transition: all .6s;
    backface-visibility: hidden;
    border-bottom: 1px solid #fff;
}

    .navbar.navbar-no-bg {
        border-bottom: 1px solid #ffffff;
    }

.navbar-light .navbar-nav {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
}

    .navbar-light .navbar-nav .nav-link {
        color: #ffffff;
        border: 0;
    }

        .navbar-light .navbar-nav .nav-link:hover {
            color: #ffffff;
        }

        .navbar-light .navbar-nav .nav-link:active {
            color: #ffffff;
            outline: 0;
        }

        .navbar-light .navbar-nav .nav-link:focus {
            color: #ffffff;
            outline: 0;
        }

/* .navbar-dark .navbar-nav { font-size: 15px; color: #fff; font-weight: 600; }
.navbar-dark .navbar-nav .nav-link { color: #000; border: 0; }
.navbar-dark .navbar-nav .nav-link:hover { color: #000000; }
.navbar-dark .navbar-nav .nav-link:active { color: #1869ff; outline: 0; }
.navbar-dark .navbar-nav .nav-link:focus { color: #1869ff; outline: 0; } */

.navbar-expand-md .navbar-nav .nav-link {
    padding-left: 1rem;
    padding-right: 1rem;
}

.navbar-brand {
    width: 280px;
    height: 90px;
    background: url(/assets/img/logo.png) left center no-repeat;
    border: 0;
}

/***** Top content *****/

.top-content {
    padding: 210px 0;
}

    .top-content .text {
        color: #fff;
        font-weight: bold;
    }

        .top-content .text h1 {
            margin-top: 25px;
            color: #fff;
            font-weight: bold;
        }

    .top-content .description {
        margin: 30px 0 10px 0;
    }

        .top-content .description p {
            opacity: 0.8;
        }

    .top-content .top-big-link {
        margin-top: 45px;
    }


/***** Services *****/

.services-box {
    padding-top: 30px;
    text-align: left;
}

    .services-box .services-box-icon {
        width: 80px;
        height: 80px;
        margin: 0 auto;
        font-size: 40px;
        color: #fff;
        line-height: 80px;
        text-align: center;
        border-radius: 28px;
        background: #9b59b6; /* Old browsers */
        background: -moz-linear-gradient(top, #ffb24b 0%, #9b59b6 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb24b), color-stop(100%,#9b59b6)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #ffb24b 0%,#9b59b6 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #ffb24b 0%,#9b59b6 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #ffb24b 0%,#9b59b6 100%); /* IE10+ */
        background: linear-gradient(to bottom, #175786 0%,#000 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb24b', endColorstr='#9b59b6',GradientType=0 ); /* IE6-9 */
    }

    .services-box h3 {
        margin-top: 0;
        padding: 0 0 10px 0;
    }

.services-container, .clients-container {
    background-color: #9ddcf9;
}

/***** About us *****/
.about-us-box {
    margin-top: 100px;
}

.about-us-box-text {
    padding-right: 30px;
    text-align: left;
}

    .about-us-box-text h3 {
        margin-top: 0;
    }

    .about-us-box-text .medium-paragraph {
        margin-top: 20px;
        margin-bottom: 20px;
        font-weight: bold;
    }

    .about-us-box-text a {
        border-bottom: 1px dashed #9b59b6;
    }

        .about-us-box-text a:hover, .about-us-box-text a:focus {
            border: 0;
        }

.about-us-box-img img {
    border-radius: 4px;
}


/***** More services *****/

.more-services-box {
    margin-top: 30px;
    text-align: left;
}

    .more-services-box .more-services-box-icon {
        width: 60px;
        height: 60px;
        margin: 0 auto;
        font-size: 28px;
        color: #fff;
        line-height: 60px;
        text-align: center;
        border-radius: 22px;
        background: #9b59b6; /* Old browsers */
        background: -moz-linear-gradient(top, #ffb24b 0%, #9b59b6 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb24b), color-stop(100%,#9b59b6)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #ffb24b 0%,#9b59b6 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #ffb24b 0%,#9b59b6 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #ffb24b 0%,#9b59b6 100%); /* IE10+ */
        background: linear-gradient(to bottom, #175786 0%,#000 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb24b', endColorstr='#9b59b6',GradientType=0 ); /* IE6-9 */
    }

    .more-services-box h3 {
        margin-top: 0;
        padding: 0 0 10px 0;
    }


/***** Call to action *****/

.call-to-action-container .section-bottom-button {
    padding-top: 30px;
}


/***** Portfolio *****/

.portfolio-box {
    padding-top: 30px;
    text-align: left;
}

.portfolio-box-image {
    overflow: hidden;
    border-radius: 4px;
}

    .portfolio-box-image img {
        -o-transition: all .8s;
        -moz-transition: all .8s;
        -webkit-transition: all .8s;
        -ms-transition: all .8s;
        transition: all .8s;
    }

    .portfolio-box-image:hover img {
        -o-transform: scale(1.25);
        -moz-transform: scale(1.25);
        -webkit-transform: scale(1.25);
        -ms-transform: scale(1.25);
        transform: scale(1.25);
    }

.portfolio-box h3 {
    margin-top: 30px;
}

    .portfolio-box h3 a {
        color: #555;
    }

        .portfolio-box h3 a:hover, .portfolio-box h3 a:focus {
            color: #9b59b6;
        }

    .portfolio-box h3 i {
        padding-left: 10px;
        color: #ccc;
        -o-transition: all .3s;
        -moz-transition: all .3s;
        -webkit-transition: all .3s;
        -ms-transition: all .3s;
        transition: all .3s;
    }

    .portfolio-box h3:hover i {
        padding-left: 15px;
    }

.portfolio-box-date {
    padding-bottom: 10px;
    font-size: 14px;
    color: #aaa;
    text-transform: uppercase;
}

    .portfolio-box-date i {
        padding-right: 5px;
        color: #ddd;
    }

.portfolio-container .section-bottom-button {
    padding-top: 40px;
}


/***** Testimonials *****/

.testimonials-container {
    padding-bottom: 70px;
}

.testimonial-list {
    margin-top: 30px;
    text-align: center;
}

    .testimonial-list .testimonial-image img {
        max-width: 160px;
        border-radius: 4px;
    }

    .testimonial-list .testimonial-text {
        margin-top: 30px;
        opacity: 0.8;
    }

        .testimonial-list .testimonial-text a {
            color: #fff;
            border-bottom: 1px dashed #fff;
        }

            .testimonial-list .testimonial-text a:hover,
            .testimonial-list .testimonial-text a:focus {
                color: #fff;
                border: 0;
            }

    .testimonial-list .nav-tabs {
        margin-top: 45px;
        border: 0;
        justify-content: center;
    }

        .testimonial-list .nav-tabs li {
            margin-left: 10px;
            margin-right: 10px;
        }

            .testimonial-list .nav-tabs li a {
                width: 16px;
                height: 16px;
                padding: 0;
                background: none;
                border: 1px solid #fff;
                border-color: rgba(255, 255, 255, 0.8);
                -moz-border-radius: 50%;
                -webkit-border-radius: 50%;
                border-radius: 50%;
            }

                .testimonial-list .nav-tabs li a:hover,
                .testimonial-list .nav-tabs li a:focus {
                    background: #fff;
                    background: rgba(255, 255, 255, 0.8);
                    border: 1px solid #fff;
                    border-color: rgba(255, 255, 255, 0.8);
                }

                .testimonial-list .nav-tabs li a.active,
                .testimonial-list .nav-tabs li a.active:focus {
                    background: #9b59b6; /* Old browsers */
                    background: -moz-linear-gradient(top, #ffb24b 0%, #9b59b6 100%); /* FF3.6+ */
                    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb24b), color-stop(100%,#9b59b6)); /* Chrome,Safari4+ */
                    background: -webkit-linear-gradient(top, #ffb24b 0%,#9b59b6 100%); /* Chrome10+,Safari5.1+ */
                    background: -o-linear-gradient(top, #ffb24b 0%,#9b59b6 100%); /* Opera 11.10+ */
                    background: -ms-linear-gradient(top, #ffb24b 0%,#9b59b6 100%); /* IE10+ */
                    background: linear-gradient(to bottom, #ffb24b 0%,#9b59b6 100%); /* W3C */
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb24b', endColorstr='#9b59b6',GradientType=0 ); /* IE6-9 */
                    border: 0;
                }


/***** Blog *****/

.blog-box {
    margin-top: 30px;
    text-align: left;
}

.blog-box-image {
    margin-top: 8px;
    overflow: hidden;
    border-radius: 4px;
}

    .blog-box-image img {
        -o-transition: all .8s;
        -moz-transition: all .8s;
        -webkit-transition: all .8s;
        -ms-transition: all .8s;
        transition: all .8s;
    }

    .blog-box-image:hover img {
        -o-transform: scale(1.25);
        -moz-transform: scale(1.25);
        -webkit-transform: scale(1.25);
        -ms-transform: scale(1.25);
        transform: scale(1.25);
    }

.blog-box h3 {
    margin-top: 0;
}

    .blog-box h3 a {
        color: #555;
    }

        .blog-box h3 a:hover, .blog-box h3 a:focus {
            color: #9b59b6;
        }

    .blog-box h3 i {
        padding-left: 10px;
        color: #ccc;
        -o-transition: all .3s;
        -moz-transition: all .3s;
        -webkit-transition: all .3s;
        -ms-transition: all .3s;
        transition: all .3s;
    }

    .blog-box h3:hover i {
        padding-left: 15px;
    }

.blog-box-date {
    padding-bottom: 10px;
    font-size: 14px;
    color: #aaa;
    text-transform: uppercase;
}

    .blog-box-date i {
        padding-right: 5px;
        color: #ddd;
    }

.blog-container .section-bottom-button {
    padding-top: 40px;
}


/***** Footer *****/

footer {
    padding: 40px 0 0 0;
    background: #444;
    color: #aaa;
    text-align: left;
}

.footer-left a {
    color: #ddd;
    border-bottom: 1px dashed #ddd;
}

    .footer-left a:hover, .footer-left a:focus {
        color: #ddd;
        border: 0;
    }

.footer-right {
    text-align: right;
}

    .footer-right a {
        margin: 0 6px;
        font-size: 32px;
        color: #aaa;
    }

        .footer-right a:hover, .footer-right a:focus {
            color: #eee;
        }

.footer-bottom {
    padding-bottom: 25px;
    text-align: center;
}

    .footer-bottom a {
        font-size: 32px;
        color: #666;
        line-height: 40px;
    }

        .footer-bottom a:hover, .footer-bottom a:focus {
            color: #888;
        }
